#eb .eb-header {
    background: #a48999;
    border: 1px solid #9f6191;
}
#eb .eb-brand-name {
    font-size: 22px;
    line-height: 22px;
    color: #fff;
    padding-left: 5px;
    text-align: center;
    font-family: cursive;
}
#eb .eb-brand {
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-family: sans-serif;
}
#eb .fa:before {
    color: #14aca9;
}
#eb .eb-post-head {
    background: #cedbdb;
}
#eb .text-muted {
    color: #7b2875;
}
#eb .eb-post-meta a {
    color: #1c1e21;
    font-weight: 400;
}
#eb .eb-post-avatar img {
    border-radius: 4px;
}
#eb .ezb-grids>.ezb-grid {
    border-width: thick;
    border-color: white;
    border-style: solid;
}
#eb .eb-post-thumb .eb-post-image-cover {
    background-position: top;
}
h1 {
    font-family: sans-serif;
}

#eb .eb-box-title {
    background: #f1d68a;
    display: block;
    margin: 0 -20px 20px;
    border-bottom: 1px solid #e2b44c;
    font-family: 'Cabin';
    font-size: 14pt;
    padding: 5pt;
}
